App Container docker2aci Directory Traversal Vulnerability

Bugtraq ID: 93194
Class: Input Validation Error
CVE: CVE-2016-7569
Remote: Yes
Local: No
Published: Sep 28 2016 12:00AM
Updated: Oct 03 2016 12:01AM
Credit: Kaixiang Zhang of the Cloud Security Team, Qihoo 360.
Vulnerable: App Container docker2aci 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus